# Wardrobify

Team:

* Steele - hats
* Chris - shoes

## Design

## Shoes microservice

Used models to populate with information from the wardrobe microservice.

## Hats microservice

Explain your models and integration with the wardrobe
microservice, here.
